package com.cheng.blzb.ui.fragment.home.zzdb.detail

import com.chad.library.adapter.base.BaseQuickAdapter
import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.cheng.blzb.R

class ZZDBDeviceAdapter: BaseQuickAdapter<String, BaseViewHolder>(R.layout.listitem_zzdb_device) {
    override fun convert(holder: BaseViewHolder, item: String) {
        holder.setText(R.id.tv_index, "${holder.layoutPosition + 1}")
        holder.setText(R.id.tv_desc, item)
    }
}